WINSEC_ACE Struct Reference

XXX: document this. More...

Collaboration diagram for WINSEC_ACE:
[legend]

## Data Fields

uint8_t | type
| xxxx_xxxx_ACE_TYPE - e.g allowed / denied etc
uint8_t | flags
| xxxx_INHERIT_xxxx - e.g OBJECT_INHERIT_ACE
uint16_t | size
| XXX: finish documenting.
uint32_t | access_mask
| XXX: finish documenting.
uint32_t | obj_flags
| xxxx_ACE_OBJECT_xxxx e.g present/inherited present etc
WINSEC_UUID * | obj_guid
| Object GUID.
WINSEC_UUID * | inh_guid
| Inherited object GUID.
WINSEC_DOM_SID * | trustee
| XXX: finish documenting.

## Detailed Description

XXX: document this.

The documentation for this struct was generated from the following file:

- winsec.h